@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndRo.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-MdCnd-Ro.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 40px 40px 40px 40px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Casuta-tehnica {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.067;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-14 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.357;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-15 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.067;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-20 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.225;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.bulina-indentata {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.capitol-titlu-meditatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.923;
	margin-bottom:34px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.citat-mare-meditatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.565;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.fara-stare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.817em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.357;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.steluta {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.817em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.357;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:7px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.817em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.357;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text-caz {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text-cu-spatiu-inainte {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.817em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.357;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text-prim-meditatie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.817em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.357;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:11px;
	margin-left:14px;
	margin-right:14px;
	margin-top:11px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titlu-caz {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.108;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-surse-meditatia {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.357;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Normal {
	font-style:normal;
	font-weight:normal;
}
span.Referinţă-notă-de-subsol {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
span.indice-nota-subsol {
	vertical-align:super;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.normal {
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
	margin-top:6px;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	text-indent:0px;
}
p.ParaOverride-10 {
	margin-bottom:17px;
}
p.ParaOverride-11 {
	margin-left:32px;
	margin-top:14px;
	text-indent:-18px;
}
p.ParaOverride-12 {
	margin-left:32px;
	text-indent:-18px;
}
p.ParaOverride-13 {
	margin-top:11px;
}
p.ParaOverride-14 {
	margin-bottom:11px;
}
p.ParaOverride-15 {
	-epub-hyphens:none;
	margin-top:14px;
	page-break-after:always;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-top:23px;
}
p.ParaOverride-17 {
	margin-top:9px;
}
p.ParaOverride-18 {
	margin-bottom:9px;
}
p.ParaOverride-19 {
	list-style-type:none;
	margin-top:6px;
}
p.ParaOverride-20 {
	list-style-type:none;
}
p.ParaOverride-21 {
	margin-bottom:9px;
	margin-top:26px;
}
p.ParaOverride-22 {
	margin-bottom:9px;
	margin-top:20px;
}
p.ParaOverride-23 {
	margin-top:17px;
}
p.ParaOverride-24 {
	margin-bottom:20px;
}
p.ParaOverride-25 {
	margin-top:0px;
}
p.ParaOverride-26 {
	margin-bottom:3px;
}
p.ParaOverride-27 {
	margin-bottom:20px;
	margin-top:31px;
}
p.ParaOverride-28 {
	margin-top:31px;
}
p.ParaOverride-29 {
	margin-right:20px;
}
p.ParaOverride-30 {
	list-style-type:none;
	margin-right:20px;
	margin-top:6px;
}
p.ParaOverride-31 {
	list-style-type:none;
	margin-right:20px;
	margin-top:6px;
	page-break-after:always;
}
p.ParaOverride-32 {
	-epub-hyphens:none;
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-33 {
	margin-right:17px;
	margin-top:14px;
}
p.ParaOverride-34 {
	margin-top:14px;
}
p.ParaOverride-35 {
	text-align:left;
}
p.ParaOverride-36 {
	margin-bottom:17px;
	margin-top:31px;
}
p.ParaOverride-37 {
	margin-bottom:3px;
	text-align:left;
}
p.ParaOverride-38 {
	margin-right:11px;
	text-align:left;
}
p.ParaOverride-39 {
	margin-right:17px;
}
p.ParaOverride-40 {
	margin-bottom:11px;
	margin-top:17px;
}
p.ParaOverride-41 {
	margin-bottom:14px;
	margin-top:20px;
}
p.ParaOverride-42 {
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-43 {
	margin-bottom:9px;
	margin-top:23px;
}
p.ParaOverride-44 {
	margin-top:6px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-45 {
	margin-top:6px;
}
p.ParaOverride-46 {
	margin-bottom:3px;
	margin-top:11px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-4 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:none;
}
span.CharOverride-5 {
	color:#000000;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-10 {
	font-size:3.06em;
}
span.CharOverride-11 {
	font-size:1.25em;
}
span.CharOverride-12 {
	font-family:"Comenia Serif Pro";
	font-size:1.153em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:0.63em;
}
span._idGenCharOverride-3 {
	font-size:65%;
}
span._idGenCharOverride-4 {
	font-size:0.65em;
}
._idGenDropcap-1 {
	color:#939598;
	float:left;
	font-size:4.9em;
	line-height:1;
	margin-bottom:-0.21em;
	margin-right:0.05em;
	margin-top:-0.09em;
}
#_idContainer000 {
	display:inline-block;
	width:99.99%;
}
#_idContainer007, #_idContainer014, #_idContainer021, #_idContainer028, #_idContainer035, #_idContainer042, #_idContainer049, #_idContainer056, #_idContainer063 {
	display:inline-block;
	width:23.20%;
}
#_idContainer069 {
	display:inline-block;
	padding:153.85% 0% 0% 0%;
	position:relative;
	width:88.65%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:78.09%;
}
img._idGenObjectAttribute-3 {
	width:91.95%;
}
img._idGenObjectAttribute-4 {
	width:99.95%;
}
img._idGenObjectAttribute-5 {
	width:11.60%;
}
img._idGenObjectAttribute-6 {
	width:46.40%;
}
img._idGenObjectAttribute-7 {
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	margin:50px auto 50px 0;
	text-align:left;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
